Bug 107161 - patch devel/devhelp to build with seamonkey
Summary: patch devel/devhelp to build with seamonkey
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-24 02:20 UTC by Marat N.Afanasyev
Modified: 2006-12-27 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (501 bytes, patch)
2006-12-24 02:20 UTC, Marat N.Afanasyev
no flags Details | Diff
file.diff (1.59 KB, patch)
2006-12-24 02:20 UTC, Marat N.Afanasyev
no flags Details | Diff
file.diff (511 bytes, patch)
2006-12-24 02:20 UTC, Marat N.Afanasyev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marat N.Afanasyev 2006-12-24 02:20:15 UTC
	devel/devhelp knows nothing about seamonkey

Fix: attached patches should fix the problem
Comment 1 Gabor Kovesdan freebsd_committer 2006-12-26 00:29:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 2 dfilter service freebsd_committer 2006-12-27 22:40:18 UTC
gabor       2006-12-27 22:40:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/devhelp        Makefile 
  Added files:
    devel/devhelp/files  patch-configure patch-configure.in 
                         patch-src_dh-base.c 
  Removed files:
    devel/devhelp/files  patch-src::dh-base.c 
  Log:
  - Add support for seamonkey
  - Bump PORTREVISION
  
  PR:             ports/107161
  Submitted by:   Marat N.Afanasyev <marat@zealot.ksu.ru>
  Approved by:    erwin (mentor)
  
  Revision  Changes    Path
  1.21      +5 -3      ports/devel/devhelp/Makefile
  1.3       +41 -0     ports/devel/devhelp/files/patch-configure (new)
  1.1       +13 -0     ports/devel/devhelp/files/patch-configure.in (new)
  1.3       +0 -10     ports/devel/devhelp/files/patch-src::dh-base.c (dead)
  1.1       +10 -0     ports/devel/devhelp/files/patch-src_dh-base.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Gabor Kovesdan freebsd_committer 2006-12-27 22:41:00 UTC
State Changed
From-To: open->closed

Committed, thanks! Please next time send a full patch against the port itself, 
not just for source files, to help our work.